using UnityEngine;
using UnityEngine.UI;

public class ChargeUICount : MonoBehaviour {

	public Text charges;

	public void UpdateChargeUI(int chargeNum)
	{
		charges.text = chargeNum.ToString();
	}

}
